Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
36 user(s) are online (16 user(s) are browsing Forums)

Members: 0
Guests: 36

more...

Support us!

Report message:*
 

Re: Odyssey 1.23: AOS4 source code on GitHub

Subject: Re: Odyssey 1.23: AOS4 source code on GitHub
by Hans on 2020/3/2 4:16:24

@derfs

Great that you can confirm his instructions work.

I've got broken AHI headers, so I still got GetInterface()/DropInterface() errors with my last build. Probably have the old SDK's headers after all.

Fixing that now...

EDIT: Adtools really should be updated to install the latest SDK by default, as kas1e suggested back in 2018. Sure, it's not hard to update manually, but it's a pointless waste of people's time. Everybody should be using the latest SDK (which is actually old too; it's from 2015).

EDIT2: Just checked my adtools sources, and it downloads the old SDK, but saves it as SDK_53.30.lha. Had me fooled.

Hans


Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project